/*
	Standout by Pixelarity
	pixelarity.com @pixelarity
	License: pixelarity.com/license
*/

/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	body 
	{
		min-width: 1000px;
		font-size: 11pt;
	}

/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

	#header-wrapper
	{
		padding: 1em 0 1em 0;
	}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
	}

		#header h1
		{
			font-size: 2em;
		}

/*********************************************************************************/
/* Nav                                                                           */
/*********************************************************************************/

	#nav
	{
		top: 3.2em!important;
	}
			
/*********************************************************************************/
/* Bar                                                                           */
/*********************************************************************************/

	#bar
	{
		padding: 2em 3em;
	}

/*********************************************************************************/
/* Slider                                                                        */
/*********************************************************************************/
@media screen and (min-width: 737px) and (max-width: 1200px) {

	#slider
	{
		width: 1000px!important;
		height: 529px!important;
	}
	
		#slider .viewer
		{
			width: 1000px!important;
		}
	
			#slider .viewer .reel
			{
			}
	
			#slider .viewer .reel .slide
			{
			}
	
				#slider .viewer .reel .slide img
				{
					width: 1000px!important;
					height: 529px!important;
				}

		#slider .caption-shadow
		{
			top: 180px!important;
		}
		
		#slider .captions
		{
			width: 1000px!important;
			top: 155px!important;
		}

			#slider .captions .captionLine .button
			{
				top: 52px!important;
				font-size: 1.50em!important;
			}

		#slider .navigation
		{
			width: 1000px!important;
		}

		#slider .previous-button, #slider .next-button
		{
			margin-top: -55px!important;
		}
				

}
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer
	{
		background-size: 100% auto;
		padding-top: 3em;
	}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

	#copyright 
	{
		margin-top: 0em;
		padding: 3em 0em 5em 0em;
	}
	
/*********************************************************************************/
/* Custom                                                                     */
/*********************************************************************************/	

.logoImg {
	width: 206px;
	height: 110px;
	background-image: url(../assets/logo.png);
	background-repeat: none;
}	